@charset "utf-8";
/* CSS Document */

#logo {
	padding-top: 8px;
	padding-bottom: 8px;
}
#phone {
	font-size: 1.938rem;
	font-weight: 600;
	color: #bbbbbb;
	text-align: right;
	padding-top: 45px;
}
#search {
	padding-top: 50px;
}
#search input {
	box-shadow: none;
	border-color: #dcdcdc;
	font-size: 1.250rem;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #bfbfbf;
	line-height: 1.438rem;
	background: url(../img/search-icon.png) no-repeat;
	background-position: 5px 6px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 36px;
}
#menu {
	background: #86bc3b;
	border-top: 5px solid #24a2d7;
}
#news {
	background: #24a2d7;
}
.news-content {
	font-size: 0.875rem;
	color: #FFF;
	font-weight: 400;
	line-height: 45px;
	height: 45px;
}
.news-content span {
	font-weight: 700;
}
#welcome {
	padding-top: 25px;
	padding-bottom: 25px;
}
.welcome-content {
	font-size: 1.250rem;
	font-weight: 300;
}
#footer {
	background: #ededed;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer-left {
	font-size: 0.875rem;
	font-weight: 400;
}
.footer-center ul {
	list-style-type: none;
	padding: 0 0 0 18px;
	margin: 0;
}
.footer-center ul li {
	width: 50%;
	float: left;
	font-size: 0.875rem;
	font-weight: 400;
}
.footer-center ul li a {
	color: #131313;
	text-decoration: none;
}
.footer-center ul li a:hover {
	color: #24a2d7;
	text-decoration: none;
}
.footer-center ul li i {
	color: #24a2d7;
	padding-top: 2px;
}
.footer-right ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.footer-right ul li {
	float: left;
	margin-right: 10px;
}
#copyright {
	background: #e4e3e3;
	padding-top: 8px;
	padding-bottom: 8px;
}
.copyright-content {
	text-align: center;
	font-size: 0.750rem;
	color: #626262;
}
ul.img-block-grid {
	width: 100%;
	padding: 0;
	margin: 0;
}
ul.img-block-grid li {
	padding: 0;
}
.cat-img {
	position: relative;
	background: #000;
}
.cat-img img {
	-o-transition:.4s;
	-ms-transition:.4s;
	-moz-transition:.4s;
	-webkit-transition:.4s;
	transition:.4s;
}
.cat-img:hover img {
	opacity: 0.3;
}
.cat-img2 {
	position: relative;
	background: #FFF;
}
.cat-img2 img {
	-o-transition:.4s;
	-ms-transition:.4s;
	-moz-transition:.4s;
	-webkit-transition:.4s;
	transition:.4s;
}
.cat-img2:hover img {
	opacity: 0.3;
}
.mask {
	opacity: 0;
	overflow:visible;
	position: absolute;
	width: 100%;
	font-size: 1rem;
	color: #000;
	z-index: 99;
	cursor: pointer;
	text-align: center;
	padding: 20px 10px 0 10px;
}
.mask i {
	font-size: 1.5rem;
	padding-bottom: 10px;
}
.cat-img:hover .mask {
	opacity: 1;
}
.cat-img:hover .mask2 {
	opacity: 1;
}
.cat-img2:hover .mask {
	opacity: 1;
}
.cat-img2:hover .mask2 {
	opacity: 1;
}
.cat-img2:hover .mask2 a {
	opacity: 1;
	color: #25A4D8;
}
.mask2 {
	opacity: 1;
	overflow:visible;
	position: absolute;
	left: 5px;
	bottom: 5px;
	font-size: 1rem;
	color: #25A4D8;
	font-weight: 700;
}
.mask2 a {
	color: #25A4D8;
}
.content {
	padding-top: 20px;
	padding-bottom: 20px;
}
.col-left {
	background: #EDEDED;
	font-size: 0.875rem;
	padding: 12px;
}
ul.carousel {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul.carousel li {
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	float: left;
	width: 50%;
}
.mot-img {
	float: left;
	margin: 0 10px 5px 0;
}
ul.meet-our-team li {
	font-size: 0.875rem;
}
.custom-row {
	padding-bottom: 20px;
}
ul.mask-list {
	padding: 15px;
	margin: 0;
	list-style-type: square;
}
ul.mask-list li {
	font-size: 1rem;
	font-weight: 600;
	padding-bottom: 10px;
}
.mask3 {
	opacity: 0;
	overflow:visible;
	position: absolute;
	width: 100%;
	font-size: 1rem;
	color: #25A4D8;
	z-index: 99;
	cursor: pointer;
	padding: 25px 10px 0 10px;
	z-index: 99;
}
.cat-img:hover .mask3 {
	opacity: 1;
}
.mask4 {
	opacity: 1;
	overflow:visible;
	position: absolute;
	left: 5px;
	top: 5px;
	font-size: 1rem;
	color: #FFF;
	font-weight: 700;
	z-index: 99;
}
.cat-img:hover .mask4 {
	opacity: 1;
}
.txtarea {
	height: 80px !important;
}
.txtarea-2 {
	height: 150px !important;
}